## ejabberd-contrib 0.2014.09.22

=== debian/changelog ===
ejabberd-contrib (0.2014.09.22-1) unstable; urgency=low

  * Initial release (Closes: #762456)

 -- Philipp Huebner <debalance@debian.org>  Mon, 22 Sep 2014 15:28:00 +0200
