=== debian/control ===
Source: ejabberd-contrib
Section: net
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), erlang-dev, erlang-tools
Standards-Version: 3.9.6
Homepage: https://github.com/processone/ejabberd-contrib
Vcs-Git: git://git.deb.at/pkg/ejabberd-contrib.git
Vcs-Browser: http://git.deb.at/w/pkg/ejabberd-contrib.git

Package: ejabberd-contrib
Architecture: any
Depends: erlang-base (>=17.1-dfsg-7) | ${erlang-abi:Depends}, ${erlang:Depends}, ${shlibs:Depends}, ${misc:Depends}, ejabberd (>=14.07-1)
Description: user-contributed modules for ejabberd
 ejabberd-contrib ships some user-contributed modules for ejabberd,
 a distributed, fault-tolerant Jabber/XMPP server written in Erlang.
 .
 Currently this package contains only the following modules, more might be
 included when requested:
  * mod_admin_extra
  * mod_muc_admin
