=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/ejabberd-contrib
EBIN=$(DESTDIR)/usr/lib/$(DPKG_CACHE_DEB_BUILD_MULTIARCH)/ejabberd/ebin

%:
	dh $@ 

override_dh_auto_build:
	cd mod_admin_extra && ./build.sh
	cd mod_muc_admin && ./build.sh
	dh_auto_build

override_dh_auto_install:
	mkdir -p $(EBIN)
	cp mod_admin_extra/ebin/mod_admin_extra.beam $(EBIN)/
	cp mod_muc_admin/ebin/mod_muc_admin.beam $(EBIN)/
	erlang-depends

override_dh_auto_clean:
	rm -f ejabberd-dev/ebin/gen_mod.beam
	rm -f mod_admin_extra/ebin/mod_admin_extra.beam
	rm -f mod_muc_admin/ebin/mod_muc_admin.beam
