## ejabberd-contrib 0.2016.01.12~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2016.01.12~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.01.12~dfsg0
  * Adjusted packaging to new ejabberd release (16.01)
  * Updated debian/copyright
  * Updated README.Debian

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Jan 2016 16:33:44 +0100

ejabberd-contrib (0.2015.10.26~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.10.26
  * Disabled building of mod_http_upload, it's now part of ejabberd
    (Closes: 803914)
  * Changed Maintainer to Ejabberd Packaging Team and listed myself as
    uploader

 -- Philipp Huebner <debalance@debian.org>  Tue, 03 Nov 2015 20:30:03 +0100

ejabberd-contrib (0.2015.10.02~dfsg0-1) unstable; urgency=medium

  * Upload to unstable

 -- Philipp Huebner <debalance@debian.org>  Thu, 08 Oct 2015 18:34:06 +0200

ejabberd-contrib (0.2015.10.02~dfsg0-1~exp2) experimental; urgency=medium

  * Renamed conflicting build-% target in debian/rules to fix FTBFS on buildds

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Oct 2015 16:54:22 +0200

ejabberd-contrib (0.2015.10.02~dfsg0-1~exp1) experimental; urgency=medium

  * Imported Upstream version 0.2015.10.02~dfsg0
  * All modules not listed as currently broken in README-broken.md are
    built and installed into separate binary packages (Closes: #780674)
  * Only exception to the point above is ejabberd_auth_http
    (see debian/README.source)
  * ejabberd-contrib is now a meta package depending on all modules built
    by this source package

 -- Philipp Huebner <debalance@debian.org>  Sun, 04 Oct 2015 09:27:30 +0200

ejabberd-contrib (0.2014.09.22-2) unstable; urgency=medium

  [ Holger Weiss ]
  * Support Erlang/OTP 18.x (Closes: #791414)

 -- Philipp Huebner <debalance@debian.org>  Sat, 25 Jul 2015 13:42:54 +0200
