## ejabberd-contrib 0.2016.08.01~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2016.08.01~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.08.01~dfsg0

 -- Philipp Huebner <debalance@debian.org>  Mon, 08 Aug 2016 13:58:09 +0200

ejabberd-contrib (0.2016.06.29~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.06.29~dfsg0
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Added ejabberd-mod-pottymouth

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 13:17:28 +0200

ejabberd-contrib (0.2016.04.11~dfsg0-2) unstable; urgency=medium

  * Build against ejabberd 16.03

 -- Philipp Huebner <debalance@debian.org>  Wed, 13 Apr 2016 08:14:24 +0200

ejabberd-contrib (0.2016.04.11~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.04.11~dfsg0

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Apr 2016 14:10:42 +0200

ejabberd-contrib (0.2016.03.24~dfsg0-1) unstable; urgency=high

  * Imported Upstream version 0.2016.03.24~dfsg0 (Closes: #819219)
  * Dropped obsolete patch for mod_cron
  * mod_mam_mnesia has been declared deprecated and removed by upstream
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Mar 2016 11:27:11 +0100

ejabberd-contrib (0.2016.03.02~dfsg0-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.03.02~dfsg0
  * Build-depend on rebar >= 2.6.0
  * Added patch to correct include of fast_xml in mod_cron/src/mod_cron.erl
  * Updated Standards-Version: 3.9.7 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Mar 2016 18:10:54 +0100
