=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ejabberd Packaging Team <ejabberd@deb.at>
 Uploaders: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), erlang-dev, erlang-tools, ejabberd (>=16.01)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), erlang-dev, erlang-tools, ejabberd (>= 16.08), rebar (>= 2.6.0)
+Standards-Version: 3.9.8
 Homepage: https://github.com/processone/ejabberd-contrib
 Vcs-Git: git://git.deb.at/pkg/ejabberd-contrib.git
 Vcs-Browser: http://git.deb.at/w/pkg/ejabberd-contrib.git
@@ -13,15 +13,14 @@
 Architecture: all
 Depends: erlang-base (>= 1:15.b) | ${erlang-abi:Depends}, ${erlang:Depends}, ${misc:Depends},
  ejabberd (>=${ejabberd}),
-# ejabberd-mod-auth-http,
  ejabberd-mod-cron,
  ejabberd-mod-log-chat,
  ejabberd-mod-logsession,
  ejabberd-mod-logxml,
- ejabberd-mod-mam-mnesia,
  ejabberd-mod-message-log,
  ejabberd-mod-muc-log-http,
  ejabberd-mod-post-log,
+ ejabberd-mod-pottymouth,
  ejabberd-mod-rest,
  ejabberd-mod-s2s-log,
  ejabberd-mod-shcommands,
@@ -48,14 +47,6 @@
  This module allows advanced ejabberd administrators to schedule commands for
  periodic and automatic execution. Each time a scheduled task finishes its
  execution, a message is printed in the ejabberd log file.
-
-#Package: ejabberd-mod-http-upload
-#Architecture: any
-#Depends: erlang-base (>= 1:15.b) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (>=${ejabberd}), ${misc:Depends}
-#Description: HTTP File Upload (XEP-0363)
-# This module allows for requesting permissions to upload a file via HTTP.
-# If the request is accepted, the client receives a URL to use for uploading
-# the file and another URL from which that file can later be downloaded.
 
 Package: ejabberd-mod-log-chat
 Architecture: any
@@ -87,14 +78,6 @@
  by orientation, stanza and direction. It's possible to configure the
  file rotation rules and intervals.
 
-Package: ejabberd-mod-mam-mnesia
-Architecture: any
-Depends: erlang-base (>= 1:15.b) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (>=${ejabberd}), ${misc:Depends}
-Description: Message Archive Management (XEP-0313) support
- This module implements XEP-0313: Message Archive Management (MAM).
- MAM provides server-side storage of messages, which allows for proper
- synchronization of multiple clients.
-
 Package: ejabberd-mod-message-log
 Architecture: any
 Depends: erlang-base (>= 1:15.b) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (>=${ejabberd}), ${misc:Depends}
@@ -121,6 +104,16 @@
  an HTTP API.
  Simply activate the module in ejabberd.yml after installation, see the included
  README.txt for further information.
+
+Package: ejabberd-mod-pottymouth
+Architecture: any
+Depends: erlang-base (>= 1:15.b) | ${erlang-abi:Depends}, ${erlang:Depends}, ejabberd (>=${ejabberd}), ${misc:Depends}
+Description: filter for ejabberd messages using blacklists
+ The 'mod_pottymouth' ejabberd module aims to fill the void left by 'mod_shit'
+ which has disappeared from the net. It allows individual whole words of a
+ message to be filtered against a blacklist. It allows multiple blacklists
+ sharded by language. To make use of this module the client must add the
+ xml:lang attribute to the message xml.
 
 Package: ejabberd-mod-rest
 Architecture: any
