## ejabberd-contrib 0.2016.09.12~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2016.09.12~dfsg0-2~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Wed, 15 Mar 2017 10:13:06 +0100

ejabberd-contrib (0.2016.09.12~dfsg0-2) unstable; urgency=medium

  * Corrected typo in debian/control
  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:46:41 +0200

ejabberd-contrib (0.2016.09.12~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2016.09.12~dfsg0

 -- Philipp Huebner <debalance@debian.org>  Thu, 22 Sep 2016 15:05:09 +0200
