## ejabberd-contrib 0.2017.07.17~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2017.07.17~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2017.07.17~dfsg0
  * Re-enabled building of ejabberd-mod-muc-log-http

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Jul 2017 12:15:31 +0200

ejabberd-contrib (0.2017.07.06~dfsg0-1) unstable; urgency=medium

  * Bumped erlang-base to >= 1:17
  * New upstream version 0.2017.07.06~dfsg0
  * Added patch to fix includes for xmpp.hrl
  * Disabled building of ejabberd-mod-muc-log-http, need upstream to fix it
    (https://github.com/processone/ejabberd-contrib/issues/221)

 -- Philipp Huebner <debalance@debian.org>  Fri, 14 Jul 2017 13:28:58 +0200
