## ejabberd-contrib 0.2017.10.11~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2017.10.11~dfsg0-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Oct 2017 18:02:36 +0200

ejabberd-contrib (0.2017.10.11~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2017.10.11~dfsg0
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 11 Oct 2017 13:24:30 +0200

ejabberd-contrib (0.2017.08.15~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2017.08.15~dfsg0

 -- Philipp Huebner <debalance@debian.org>  Sun, 10 Sep 2017 18:17:46 +0200
