=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ejabberd Packaging Team <ejabberd@deb.at>
 Uploaders: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 17.07), rebar (>= 2.6.0)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 9), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 17.08), rebar (>= 2.6.0)
+Standards-Version: 4.1.1
 Homepage: https://github.com/processone/ejabberd-contrib
 Vcs-Git: git://git.deb.at/pkg/ejabberd-contrib.git
 Vcs-Browser: http://git.deb.at/w/pkg/ejabberd-contrib.git
