## ejabberd-contrib 0.2018.01.12~dfsg0

=== debian/changelog ===
ejabberd-contrib (0.2018.01.12~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.2018.01.12~dfsg0
  * Build for ejabberd 18.01

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Jan 2018 14:52:16 +0100

ejabberd-contrib (0.2017.10.11~dfsg0-3) unstable; urgency=medium

  * Rebuild for ejabberd 17.12
  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * Removed debian/source/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 14:19:55 +0100

ejabberd-contrib (0.2017.10.11~dfsg0-2) unstable; urgency=medium

  * Rebuild for ejabberd 17.11

 -- Philipp Huebner <debalance@debian.org>  Tue, 28 Nov 2017 17:30:12 +0100
