=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ejabberd-contrib
 Section: net
 Priority: optional
-Maintainer: Ejabberd Packaging Team <ejabberd@deb.at>
+Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 17.08), rebar (>= 2.6.0)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 9), erlang-base, erlang-dev, erlang-tools, ejabberd (>= 18.01), rebar (>= 2.6.0)
+Standards-Version: 4.1.3
 Homepage: https://github.com/processone/ejabberd-contrib
-Vcs-Git: git://git.deb.at/pkg/ejabberd-contrib.git
-Vcs-Browser: http://git.deb.at/w/pkg/ejabberd-contrib.git
+Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib.git
+Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/ejabberd-contrib
 
 Package: ejabberd-contrib
 Architecture: all
