=== debian/rules ===
--- 
+++ 
@@ -26,15 +26,15 @@
 
 compile-%:
 	mkdir ${$*_BUILD_PATH}ebin
-	cd ${$*_BUILD_PATH} && erlc -o ebin -I /usr/lib/$(DEB_HOST_MULTIARCH)/$(EJABBERDDIR)/include -DLAGER \
-		-pa /usr/lib/$(DEB_HOST_MULTIARCH)/$(EJABBERDDIR)/ebin/ src/*.erl
+	cd ${$*_BUILD_PATH} && erlc -o ebin -I /usr/lib/$(DEB_TARGET_MULTIARCH)/$(EJABBERDDIR)/include -DLAGER \
+		-pa /usr/lib/$(DEB_TARGET_MULTIARCH)/$(EJABBERDDIR)/ebin/ src/*.erl
 
 override_dh_auto_build: $(BIN_PACKAGES:%=compile-%)
 
 module-install-%:
-	mkdir -p debian/$*/usr/lib/$(DEB_HOST_MULTIARCH)/$(EJABBERDDIR)/ebin
+	mkdir -p debian/$*/usr/lib/$(DEB_TARGET_MULTIARCH)/$(EJABBERDDIR)/ebin
 	mkdir -p debian/$*/usr/share/doc/$*
-	mv -v ${$*_BUILD_PATH}ebin/*.beam debian/$*/usr/lib/$(DEB_HOST_MULTIARCH)/$(EJABBERDDIR)/ebin/
+	mv -v ${$*_BUILD_PATH}ebin/*.beam debian/$*/usr/lib/$(DEB_TARGET_MULTIARCH)/$(EJABBERDDIR)/ebin/
 	debian/dh_moduleupdate $*
 	if [ -f ${$*_BUILD_PATH}ChangeLog ]; then cp ${$*_BUILD_PATH}ChangeLog debian/$*/usr/share/doc/$*/changelog; fi
 	if [ -d ${$*_BUILD_PATH}conf ];	then cp -a ${$*_BUILD_PATH}conf debian/$*/usr/share/doc/$*/; fi
